body {
	FONT-SIZE: 12px;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	FONT-FAMILY:  Arial, Verdana, Helvetica, sans-serif;
	background-color: #414B55;
	background-repeat: repeat-x;
	background-position: left top;
}
A {
	TEXT-DECORATION: none; color:#000000
}
A:link {
	COLOR: #000000
}
A:visited {
	COLOR: #000000
}
A:hover {
	COLOR: #000000; text-decoration:none; 
}
A:active {
	COLOR: #000000
}
td {
	FONT-FAMILY: Arial, Verdana, Helvetica, sans-serif;
	color: #000000;
	FONT-SIZE: 12px;
	line-height: 20px;
}

select {FONT-SIZE: 11pt}
.input { border:#aeb0b3 1px solid; font-size:11pt; width:120px; font-style:inherit; font-family:segoe ui, verdana, arial, helvetica, sans-serif; height:18px;}
textarea { font-size: 11pt}
.nav {
	FONT-WEIGHT: normal; FONT-SIZE: 11pt; FONT-FAMILY: Arial, Verdana, Helvetica, sans-serif;
}
.header {
	FONT-WEIGHT: normal; FONT-SIZE: 11pt; BACKGROUND-IMAGE: url(altbg.gif); COLOR: #ffffff; FONT-FAMILY: Tahoma, Verdana
}
.bold {
	FONT-WEIGHT: normal
}
.code {
	PADDING-RIGHT: 11pt; PADDING-LEFT: 11pt; PADDING-BOTTOM: 11pt; MARGIN-LEFT: 20px; MARGIN-RIGHT: 20px; PADDING-TOP: 11pt; BACKGROUND-COLOR: #ffffff
}
.selet_bg {
	BACKGROUND-COLOR: #ffffff
}
.photo {
	BACKGROUND: #ffffff; 
	BORDER-BOTTOM: #cccccc 1px solid; 
	BORDER-LEFT: #cccccc 1px solid; 
	BORDER-RIGHT: #cccccc 1px solid; 
	BORDER-TOP: #cccccc 1px solid; 
	TEXT-ALIGN: center; 
	vertical-aligcn: middle
}
.s1 {font-size: 11pt;line-height:150%}
.s2 {font-size: 11pt;line-height:180%}
.f1 {font-size: 11pt;bold}
.justify {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 11pt;
	color: #505558;
	text-align: justify;
}
a {  color: #666666; text-decoration:none}
a:hover {  color: #FF0000;
}
.font1 {color: #FFFFFF;  }
.font2 {color: #FFFFFF; font-weight: bold;}

.ttt2 {
	font-size: 11px;
	line-height:  22px;font-weight: bold; color: #686868}

.pro_img {
	BORDER-RIGHT: #ccc 1px solid; BORDER-TOP: #ccc 1px solid; BORDER-LEFT: #ccc 1px solid; BORDER-BOTTOM: #ccc 1px solid
}
*************************************************************/
.font1 {color: #FFFFFF;  }
.font2 {color: #FFFFFF; font-weight: bold;}

.ttt2 {
	font-size: 12px;
	line-height:  24px; color: #686868}
.left01{
	width:205px;
	margin-left:3px;
	background:url("skins/finalized_30.gif") repeat-y;
}
.mainContent { 
	margin: 18px 23px 0 22px;
	height:100%;
} 
.position{
	width:300px;
	float:right;
	margin-top:-3px;
	text-align:right;
	display:block;
	line-height:14px;
	color:#919191;
}
.box{
	width:448px;
	height:167px;
	border:1px solid #bababa;
	margin-top:6px;
	padding:10px;
}
.box1{
	width:238px;
	height:167px;
	border:1px solid #bababa;
	margin-top:6px;
	padding:10px;
	background:url(/skins/phone.gif) no-repeat bottom right;
}
/*footer*/
.footer{ color:#b4bbc1; line-height:18px;padding-left:12px}
